@charset "utf-8";

@media screen and (min-width: 768px){
a[href*="tel:"] {
	pointer-events: none;
	cursor: default;
	text-decoration: none;
}
}
.gmap_iframe {
	aspect-ratio: 16 / 9;
	max-width: 1000px;
	width: 100%;
	height: auto;
}
.montserrat-text {
	font-family: "Montserrat", sans-serif;
	font-optical-sizing: auto;
	font-weight: 600;
	font-style: normal;
}
.noto-sans-jp-text {
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 300;
	font-style: normal;
}
.bg-corpcolor {
	background-color: #BF5711;
}
.text-corpcolor {
	color: #BF5711 !important;
}
.fs-7 {
	font-size: 0.85rem;
}
